@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('//fonts.googleapis.com/icon?family=Material+Icons');

:root {
  --primary-color: #00263d;
  --back_table_header: #bcc2ca;
  --table_header_text: #00263d;
  --frame_table_header: #a8abb5;
  --primary-text-color: #333333;
  --footer-background: #00263d;
  --footer-text:#bcc2ca;
  --table-border: #ededed;
  --table-col1: #333;
  --ctaform-button:#60b4fa;
  --form-field-border: #bcc2ca;
  --form-field-focus: #00263d;
}

body {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.wc_container .tableFunds div[datarowpath][filtered="1"] {
    display: none;
}

.mob_embedded .lib_list .va_content_zone {
/*     max-height: none !important;
    height: auto !important; */
    max-height: 70vh;
}

.hideit {
  display: none !important;
}

.skip-nav {
  background: transparent;
  color: #212121;
  left: 0;
  padding: 1rem 1.5rem;
  position: absolute;
  top: -4.2rem;
  transition: all 0.2s ease-in-out;
  z-index: 9999;
}

.navbar-brand {
    margin: 0px 29px 0px 29px;
    text-align: center;
    height: 100vh;
    max-height: 80px;
    display: flex;
    align-items: center;
    width: 187px; 
}

.navbarContainer {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.navbar-brand img {
  max-height: 5.6em;
}

.site-header {
/*   background-color: var(--primary-color); */
 /*  min-height: 80px; */
  box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-height: 80px;
}

footer.footer  {
  margin-top: 2em;
  width: 100%;

  background-color: var(--footer-background);
  padding: 1em;
  /* font-family: 'Albert Sans', Arial, sans-serif; */
  font-family: Montserrat, sans-serif;
  color: var(--footer-text);
}

.footer-links,
.footer-links a,
.footer-links a:visited,
.footer-links a:hover {
  display: flex;
}

.footerText {
  padding-left: 15px;
}

.footer-link-separator {
  margin-left: .75em;
  margin-right: .75em;
}

.content-heading {
  margin-top: 0.8em;
  font-weight: 300;
  margin-bottom: 1em;
  font-size: 38px;
  line-height: 48px;
  margin: 24px 0 30px 0;
  width: 73.66%;
}

.prodDropdownZone {
  width: 55%;
  color: var(--primary-text-color);
}

.mainContent h2 {
  font-size: 22px;
  line-height: 26px;
  margin-top: 30px;
  margin-bottom: 16px;
  /* border-left: 5px solid var(--primary-color); */
  /* padding-left: 14px; */
  height: 16px;
  align-items: center;
  display: flex;
  font-weight: 300;
}

.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 5px 15px;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #c8c8c8;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.fld_cont {
  border: 3px solid var(--form-field-border);
}

.fld_cont:focus-within {
  border: 3px solid var(--form-field-focus);
}

.fld_descr {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 0.5em;
}

/* .fld_descr:after {
  content: "";
  pointer-events: none;  
  background: url(../img/icon-filter.png) no-repeat center center;
  transform: none;
  width: 30px;
  height: 30px;  
} */

.prodDropDownSelCont {
  width: fit-content;  
  height: fit-content;
  display: flex;
  align-items: center;
  border: 3px solid var(--form-field-border);
  position: relative;
}

.prodDropDownSelCont:before,
.prodDropDownSelCont:after {
    pointer-events: none;
    content: "";
    position: absolute;
}

.prodDropDownSelCont:before {
    width: 50px;
    height: 3em;
    top: 0;
    right: 0;
    z-index: 2;
    background: #bcc2ca;
} 

.prodDropDownSelCont:after {
    z-index: 3;
    width: 1em;
    height: 1em;
    top: 13px;
    right: 17px;
    border-top: 4px solid #00263d;
    border-right: 4px solid #00263d;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);    
}

/* .fld_cont:focus-within .fld_descr:after {
  filter: invert(0) brightness(6);
} */

/* .fld_cont:focus-within .fld_descr {
  background-color: var(--form-field-focus);
} */

select.productSelect {
  width: fit-content;
  -webkit-appearance: none;
  appearance: none;
  border: 0px solid transparent;
  box-shadow: none !important;
  background: transparent !important;
  z-index: 4;
  padding-right: 63px;
}

.hintProductDownload { 
  color: var(--primary-text-color);
  margin-left: 15px;
  font-size: 14px;
}

.downPDF {
  margin-right: 10px;
}

.downPDFIcon {
  width: 20px;
  height: 20px;
}

div[_rel_doc="pdflink"] span {
  display: flex;
}

div[_rel_doc="pdflink"]:hover span:nth-child(2) {
  text-decoration: underline;
}

.prodPDFZone {
  margin-top: 1rem;
  font-size: 17px;
}

.prodPdfLink,
.prodPDFZone {
  display: flex;
  align-items: center;
}

.prodPdfLink {
  color: var(--ctaform-button);
}
.prodPdfLink:hover {
  text-decoration: underline;
  color: var(--ctaform-button);
}

div[id*="page_wrapper"] {
  border: 3px solid var(--back_table_header) !important;
}

.dataTableContainer {
  min-height: 197px;
}

.wc_container .table_header {
  background-color: var(--back_table_header) !important;
  height: 2em !important;
}

.wc_container .dc_col .cat_col_header {
  font-size: 14px !important;
  justify-content: center;
  text-align: center;
}

.wc_container .dc_col .doc_text_main {
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.wc_container .column_header {
/*     display: flex;
    align-items: center;
    justify-content: flex-start; */
    font-size: 14px !important;
    font-weight: 700 !important;
    margin-left: 0px !important;
}

/* .wc_container .column_header:nth-child(5) div {
  width: 60%;
} */

.wc_container .cat_col_header:nth-child(n+2) {
  color: var(--table_header_text) !important;
  font-weight: 700 !important;
}

.wc_container .column_header div {
/*     display: flex;
    justify-content: flex-start;
    width: 77%; */
    text-align: center;
    line-height: 1.5;
    color: var(--table_header_text) !important;
}

.filterRow label {
  font-weight: 700;
  color: var(--table_header_text) !important;
}

.wc_container .d-card-cont {
  min-height: 75px;
}

.wc_container .dc_col {
  border-bottom: 1px solid var(--back_table_header) !important;
  padding: 0px !important;
}

/* .wc_container .cat_col_header {
  border-right: 1px solid var(--back_table_header);
}
 */
.wc_container.lib_list .va_content_zone {
/*     height: fit-content !important;
    max-height: fit-content !important; */
    height: calc(100vh - 6vh);
    max-height: 90vh;
}

/* .column_header:nth-child(3),
.column_header:nth-child(5) {
  display: flex;
  justify-content: flex-start;
} */

/* .column_header:nth-child(4) {
  display: flex;
  justify-content: flex-end;
} */

/* .cat_col_header:nth-child(4) {
  display: flex;
  justify-content: center;
} */

.header_lock {
  display: none !important;
}

.clearFilterRow,
.filterRow {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
}

.filterRow .fld_ipt_lbl[data-shrink="true"],
.filterRow .fld_ipt_lbl[data-shrink="false"] {
  transform: none !important;
  position: relative !important;
  top: 0px !important;
}

.filterRow label {
  font-size: 16px;
}

.filterRow input {
    display: block;
    width: 90%;
    height: 40px;
    padding: 1em;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 0px solid transparent !important;
    border-radius: 0;
    box-shadow: none !important;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    box-sizing: inherit !important;
}

.productSelect:focus,
.filterRow input:focus {
  border-color: #376798;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(55, 103, 152, 0.6);
}

.clearFilterRow {
  margin-bottom: 15px;
}

.clearFilterButton {
  background-color: transparent;
  border: 0px solid transparent;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2;  
  color: #fff;
  padding: .5em 1em;
  border: .15rem solid var(--ctaform-button);
  background: var(--ctaform-button);
}

.clearFilterButton:hover {
  color: #fff;
  background-color: var(--form-field-focus); 
  border: .15rem solid var(--form-field-focus);
}

.filterRow > div {
  width: 100%;
}

.filterRow > div:nth-child(1) {
  margin-right: 15px;
}

.filterRow > div:nth-child(3) {
  margin-left: 15px;
}

.noResultsFound {
  display: none;
}

.main_loader .load_spinner .backshadow {
  height: 100%;
  opacity: 1;
  background: #fff;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: stretch;
  align-items: center;
}

.main_loader .load_spinner .backshadow .sk-fading-circle {
    margin: 40px auto;
}

.main_loader .load_spinner {
	max-height: 50px !important;
	margin-bottom: 25px !important;
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1250px;
    }
}

@media (max-width: 759px) {
  .wc_container .column_header {
    width: fit-content !important;
    min-width: 19%;
    font-size: 13px !important;
  }
  .wc_container .dc_col .cat_col_header {
    width: 23% !important;
    font-size: 12px !important;
  }
  .wc_container .wc_container div.pdf_link {
      align-items: center;
      display: flex;
      flex-wrap: wrap;
      width: 60%;
      justify-content: center;
      font-size: 13px !important;
      white-space: nowrap;      
  }
  .wc_container .wc_container div.pdf_link span {
    margin-left: 0px !important;
  }
  
}